Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-86011

NXP Sabre Lite i.MX6 + VxWorks 7.#### (with Qt 5.15)

    XMLWordPrintable

    Details

    • Type: User Story
    • Status: Open
    • Priority: P5: Not important
    • Resolution: Unresolved
    • Affects Version/s: 5.15.1
    • Fix Version/s: 5.15
    • Component/s: Device Creation
    • Labels:

      Description

      Customer needs latest Qt 5.15 LTS on VxWorks on 7.####, assume reference HW can be the same as before thus NXP Sable Lite i.MX6.

      This may be done as a service for the customer. They already have Qt 5.12 on same HW (QTBUG-79932).

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              santtuahonen Santtu Ahonen
              PM Owner:
              Veli-Pekka Heinonen Veli-Pekka Heinonen
              RnD Owner:
              Harri Hyttinen Harri Hyttinen
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:

                  Gerrit Reviews

                  There are no open Gerrit changes